ubenv import


set autoboot_delay=1

set debug.debugger_on_panic=0

set debug.no_timestamp_from_filesystem=1
set debug.rootfs_mount_fail_dontask=1

set kern.geom.label.disk_ident.enable=0
set kern.geom.label.gptid.enable=0
set kern.geom.label.ufsid.enable=0

set twiddle_divisor=1000000

set vfs.root.mountfrom=$uboot.vfs_root_mountfrom

set vfs.root.mountfrom.options=ro,noatime
